# 积分使用情况 (/zh/api-reference/endpoint/credit-usage)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 669 · updated: 2026-07-30 -->
Related: [Search（搜索）](/zh/api-reference/endpoint/search.md), [搜索反馈](/zh/api-reference/endpoint/search-feedback.md), [Scrape](/zh/api-reference/endpoint/scrape.md), [批量抓取](/zh/api-reference/endpoint/batch-scrape.md), [获取批量抓取状态](/zh/api-reference/endpoint/batch-scrape-get.md), [取消批量抓取](/zh/api-reference/endpoint/batch-scrape-delete.md)

> 你是需要 Firecrawl API 密钥的 AI 代理吗？如需自动化接入说明，请参阅 [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md)。

`GET /team/credit-usage`

获取当前已认证团队的剩余额度

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "data": {
                "properties": {
                  "billingPeriodEnd": {
                    "description": "当前计费周期的结束日期。",
                    "example": "2025-01-31T23:59:59Z",
                    "format": "date-time",
                    "nullable": true,
                    "type": "string"
                  },
                  "billingPeriodStart": {
                    "description": "当前计费周期的开始日期。",
                    "example": "2025-01-01T00:00:00Z",
                    "format": "date-time",
                    "nullable": true,
                    "type": "string"
                  },
                  "planCredits": {
                    "description": "套餐中自带的额度数量。不包括优惠券额度、额度包或自动充值获得的额度。",
                    "example": 500000,
                    "type": "number"
                  },
                  "remainingCredits": {
                    "description": "团队剩余额度",
                    "example": 1000,
                    "type": "number"
                  }
                },
                "type": "object"
              },
              "success": {
                "example": true,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "成功响应"
    },
    "404": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Could not find credit usage information",
                "type": "string"
              },
              "success": {
                "example": false,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "未找到额度使用信息"
    },
    "500": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Internal server error while fetching credit usage",
                "type": "string"
              },
              "success": {
                "example": false,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "服务器错误"
    }
  }
}
```
